/* No comment provided by engineer. */
"Author" = "Author";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Excerpt" = "Excerpt";

/* No comment provided by engineer. */
"File" = "File";

/* No comment provided by engineer. */
"Path" = "Path";

/* No comment provided by engineer. */
"Size" = "Size";

/* No comment provided by engineer. */
"Tags" = "Tags";

/* No comment provided by engineer. */
"Title" = "Title";

